MWAWFont.hxx File Reference
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`

Go to the source code of this file.

## Classes

class | MWAWFont
| Class to store font. More...
struct | MWAWFont::Line
| a small struct to define a line in MWAWFont More...
struct | MWAWFont::Script
| a small struct to define the script position in MWAWFont More...
class | MWAWFontManager
| a font manager which can be used to store fonts, ... More...

## Namespaces

namespace | MWAWFontManagerInternal
| namespace used to define structure for the font manager